/*----------------------------------------------------------------------------
++ superfish-navbar.css - super dropline styling.
----------------------------------------------------------------------------*/

#nav .sf-navbar {
	position: relative;
}
#nav .sf-navbar li {
	position: static;
}
#nav .sf-navbar a {
	border-top: none;
}
#nav .menu ul li span.separator,
#nav .menu ul li span.separator span{
	border: 0;
}
#nav .menu ul li span.separator span{
	display: inline!important;
	height: 28px;
	line-height: 26px;
}
#nav .sf-navbar li.sfHover ul,
#nav .menu.sf-navbar li ul {
	width: 960px;
	border-top: 0;
}
#nav .menu li.sfHover li li a,
#nav .menu li#current li li a,
#nav .menu li.current li li a,
#nav .menu li.tab-hover li li a {
	background: transparent;
}
#nav .menu ul li a, 
#nav .menu ul li a:hover {
	border: none;
}
body.superdrop #nav .menu li.tab-hover li a:hover {
	background: transparent;
	text-decoration: underline;
}
body.superdrop #nav .menu li.tab-hover li li a:hover {
	background: #242b2e;
	text-decoration: none;
}
#nav .menu.sf-navbar li li {
	background: none;
	border: 0;
	position: relative;
	padding: 0 10px 0 0 !important;
}
#nav .menu.sf-navbar li li li {
	padding: 0 10px 0 0 !important;
}
#nav .menu.sf-navbar li li a {
	background: none !important;
}
#nav .sf-navbar li li ul {
	width: 13em;
}
#nav .sf-navbar li li li {
	width: 100%;
}
#nav .sf-navbar ul li {
	width: auto;
	float: left;
}
#nav ul.menu ul li.parent, 
#nav ul.menu ul li.parent a {
	background: transparent;
}
/* #nav .menu.sf-navbar li li.sfHover, 
#nav .menu.sf-navbar li li#current, 
#nav .menu.sf-navbar li li.current, 
#nav .menu.sf-navbar li li.tab-hover {
	background: none;
} 
#nav .menu.sf-navbar li li.sfHover a, 
#nav .menu.sf-navbar li li#current a, 
#nav .menu.sf-navbar li li.current a, 
#nav .menu.sf-navbar li li.tab-hover a {
	background: none;
} */
#nav ul.sf-navbar .current ul, 
#nav ul.sf-navbar ul li:hover ul, 
#nav ul.sf-navbar ul li.sfHover ul {
	left: 0;
	top: 35px;
	/* match top ul list item height */
}
/* chris */
#nav ul.sf-navbar.menu li li li.sf-breadcrumb {
	background: #242b2e!important;
}
#nav ul.sf-navbar.menu li li li a{
	padding: 7px 10px!important;
}
#nav ul.sf-navbar.menu li li li.sfHover,
#nav ul.sf-navbar.menu li li li a:hover{
	background: #242b2e!important;
}
#nav ul.sf-navbar .current ul ul {
	top: -999em;
}
#nav .menu li:hover ul, 
#nav .menu li.sfHover ul {
	top: 39px;
}
#nav .menu.sf-navbar ul ul {
	width: 200px;
	background-image: none;
}
#nav ul.menu li li li:hover ul, 
#nav ul.menu li li li.sfHover ul {
	left: 200px;
}
#nav .menu ul, #nav .menu ul li {
	background-color: transparent;
	background-image: none;
	border: 0;
}
#nav .menu li.sfHover li a, 
#nav .menu li#current li a, 
#nav .menu li.current li a, 
#nav .menu li.menu li a {
	background: none;
}
#nav .menu ul li a, 
#nav .menu ul li a:hover, 
#nav .menu .tab-hover ul li a:hover, 
#nav .menu ul li.current a, 
#nav .menu ul li.parent a, 
#nav .menu ul li a, 
#nav .menu ul li.sfHover a, 
#nav .menu ul li.current.parent.sfHover a {
	margin: 2px 0 0;
}
#nav .menu ul li li a, 
#nav .menu ul li li a:hover, 
#nav .menu .tab-hover ul li li a:hover, 
#nav .menu ul li.current li a, 
#nav .menu ul li.parent li a, 
#nav .menu ul li li a, 
#nav .menu ul li.sfHover li a, 
#nav .menu ul li.current.parent.sfHover li a {
	margin-top: 0;
}
#nav .menu ul li li a, 
#nav .menu ul li li a:hover {
	border-left: 1px solid #111;
	border-right: 1px solid #111;
	border-top: 1px solid #2c2e2f;
	border-bottom: 1px solid #111;
	margin: 0;
	font-size: 12px;
	line-height: 1.5em;
	height: auto;
}
#nav .menu ul li a, 
#nav .menu ul li a:hover {
	width: auto;
	padding: 0;
}
#nav .menu ul ul li a:hover {
	background: #fffdf6;
}
#nav .menu ul li#current, 
#nav .menu ul li:hover, 
#nav .menu ul li.sfHover, 
#nav .menu ul li.sfHover:hover, 
#nav .menu ul li:hover, 
#nav .menu li.parent ul li.parent {
	margin-top: 0;
}
#nav .menu ul li.parent.sfHover, 
#nav .menu ul li.parent.sfHover:hover, 
#nav .menu ul li:parent.sfHover a {
	background: none;
}
/* remove shadow on first submenu */
#nav .sf-navbar>li>ul {
	background-image: none;
	background: transparent;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}
#nav .sf-shadow ul {
	background: none;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}
#nav .sf-shadow ul.sf-shadow-off {
	background: transparent;
}
#nav a.sf-with-ul {
	position: relative;
	padding-right: 30px;
}
#nav ul.menu ul a.sf-with-ul span.sf-sub-indicator {
	background: url(../images/subchild.gif) no-repeat 0 0;
	position: absolute;
	top: 14px;
	right: 3px;
}
#nav .menu ul li a {
	background: transparent;
}
#nav .menu ul li.sfHover, 
#nav .menu ul li a:hover {

}
#nav .menu ul ul li.sfHover, 
#nav .menu ul ul li a:hover {
	background: #e5e0d1;
}
#droplinespace {
	height: 32px;
	background: url(../images/sub-bg-dropline.png) repeat-x top;
}
div.dropline {
}
#nav ul.sf-navbar ul .sf-sub-indicator {
	background: url(../images/subchild.gif) no-repeat 0 0;
	background-position: -10 -100px !important;
}
#nav .menu.sf-navbar li li.parent a {
	padding-right: 16px !important;
}
#nav .menu.sf-navbar li li.parent li a {
	padding-right: 9px !important;
}
#nav ul.sf-navbar ul ul .sf-sub-indicator, 
#nav ul.sf-navbar ul ul a.sf-with-ul span.sf-sub-indicator {
	background: url(../images/subchild_right.gif) no-repeat 0 0;
}
/* sf-navbar */
#nav.simple ul.sf-navbar ul, #nav.gradient ul.sf-navbar ul, #nav.gradient ul.menu.sf-navbar ul {
	background: none !important;
}